* {
	font-family:Arial,sans-serif;
}

html, body {
	background-color:#edeff1;
}

/* WRAPPER */
div#wrapper {
	width:100%;
	background-color:#edeff1;
}


/* HEADER */
div#header {
	display:table;
	background:url(../images/background-header.png) repeat-x top transparent;
	height:55px;
	text-align:center;
	width:100%;
}
div#header div#logo {
	display:table-cell;
	vertical-align:middle;
	padding:0 20px;
}
div#header div#logo p img#ucm {
	width:100px;
	height:37px;
}
div#header div#logo a#btn_menu_principal {
	float:right;
	position:absolute;
	right:20px;
	text-align:right;
	padding-top:4px;
}
div#header div#logo a#btn_menu_principal img {
	width:36px;
	height:31px;
}
div#header div#logo a#bouton_retour {
	float:left;
	position:absolute;
	left:20px;
	padding-top:4px;
}
div#header div#logo a#bouton_retour img {
	width:53px;
	height:31px;
}
div#navigation {
	display:table;
	background-color:#000;
	width:100%;
	height:29px;
}

div#navigation a, div#navigation span.no_link {
	display:table-cell;
	vertical-align:middle;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	padding:0 20px;
	border-bottom:1px solid #CCC;
}
div#navigation a.gauche, div#navigation span.gauche {
	width:40%;
	text-align:left;
	text-transform:uppercase;
}
div#navigation a.gauche span {
	text-transform:uppercase;
}

div#navigation a.droite {
	text-align:center;
	border-left:1px solid #CCC;
}
div#navigation a.droite img {
	vertical-align:middle;
	margin-right:8px;
}


/* CONTENT */
div#content {

}
div#content div#votre_region {
	margin:8px 20px;
}
div#content div#votre_region p,
div#content div#votre_region a {
	font-size:14px;
	color:#666;
}
div#content div#menu_accueil {
	background-color:#edeff1;
}

/* Accueil */
div#content div#menu_accueil a.bouton_accueil {
	display:table;
	height:48px;
	width:302px;
	background:url(../images/bouton-accueil.png) no-repeat;
	margin:0 auto;
	text-decoration:none;
	margin-bottom:10px;
}
div#content div#menu_accueil a.bouton_accueil:hover {
	background-position: 0 -48px;
}
div#content div#menu_accueil a.bouton_accueil div.picto {
	display:table-cell;
	vertical-align:middle;
	padding-left:20px;
	width:72px;
}
div#content div#menu_accueil a.bouton_accueil div.titre {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}
div#content div#menu_accueil a.bouton_accueil div.titre h2 {
	font-family:Arial,sans-serif;
	font-size:20px;
	color:#666;
	font-weight:normal;
	margin:0;
}

/* Actualités */
div#content div#actualites {
	margin-bottom:20px;
}
div#content div#actualites > a {
	display:table;
	height:80px;
	max-height:118px;
	padding:20px;
	background-color:#FFF;
	width:94%;
	margin:0 auto;
	border-top:2px solid #d7d8d8;
	word-wrap:break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
div#content div#actualites > a:hover {
	background-color:#E4E5E6;
}
div#content div#actualites > a > div.texte {
	display:table-cell;
	vertical-align:middle;
	padding-right:20px;
}
div#content div#actualites > a > div.texte p.metier {
	font-size:12px;
	margin-bottom:6px;
}
div#content div#actualites > a > div.texte h2 {
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	line-height:1.3em;
	text-align:left;
	margin-bottom:8px;
}
div#content div#actualites > a > div.texte > div.desc {
	text-align:left;
	color:#666;
	font-size:14px;
	font-weight:normal;
	line-height:1.2em;
}
div#content div#actualites > a > div.fleche {
	display:table-cell;
	text-align:right;
	vertical-align:middle;
}
div#content div#actualites > a > div.fleche span {
	color:#666;
	font-size:16px;
	font-weight:bold;
}

/* Actualité interne */
div#content div#actualite {
	display:table;
	padding:20px;
	background-color:#f8f9fa;
	width:94%;
	margin:0 auto;
	border-top:2px solid #d7d8d8;
	word-wrap:break-word;
}

/* Agenda interne */
div#content div#agenda_interne {
	display:table;
	padding:20px;
	background-color:#f8f9fa;
	width:94%;
	margin:0 auto;
	border-top:2px solid #d7d8d8;
	word-wrap:break-word;
}
div#content div#agenda_interne div#entete {
	margin-bottom:18px;
}
div#content div#agenda_interne div#entete div#image {
	float:left;
	margin-bottom:12px;
	margin-right:12px;
}
div#content div#agenda_interne div#entete div#image img {
	
}
div#content div#agenda_interne div#entete div#infos {
	float:left;
}
div#content div#agenda_interne div#entete div#infos p#date {
	background-color:#019ee1;
	padding:4px;
	font-size:12px;
	color:#FFF;
	text-align:center;
	margin-bottom:8px;
}
div#content div#agenda_interne div#entete div#infos p#lieu {
	color:#009de0;
	margin-bottom:8px;
	font-size:14px;
}
div#content div#agenda_interne div#entete div#infos p#theme {
	color:#009de0;
	font-size:14px;
}
div#content div#agenda_interne div#intro {
	background:none;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}
div#content div#agenda_interne > div.autres_infos {
    border-top:1px solid #666;
    padding:16px 0 0;
}
div#content div#agenda_interne > div.autres_infos p {
    color:#666;
    font-size:14px;
    line-height:1.2em;
    margin:0 0 16px;
    text-align:left;
}
div#content div#agenda_interne > div.autres_infos p.complet, p.complet {
	color:#F39600;
}
div#content div#agenda_interne > div.autres_infos h2 {
    color:#009DE0;
    font-size:14px;
    font-weight:bold;
    line-height:1.2em;
    margin:0 0 16px;
}
div#content div#agenda_interne div.table {
    display:table;
    width:100%;
}
div#content div#agenda_interne > div.autres_infos ul li {
    color:#0271A3;
}
div#content div#agenda_interne div#infos_pratiques, div#content div#agenda_interne div#inscription, div#content div#agenda_interne div#document_utile {
    border:0 none;
    display:table;
    width:100%;
    margin-top:12px;
}
div#content div#agenda_interne div#infos_pratiques h2, div#content div#agenda_interne div#inscription h2, div#content div#agenda_interne div#document_utile h2 {
    background-color:#009DE0;
    color:#FFF;
    font-size:14px;
    margin:0 0 6px;
    padding:5px 0;
    text-align:center;
    width:100%;
}
div#content div#agenda_interne div#infos_pratiques div {
    display:table-row;
    margin-top:6px;
}
div#content div#agenda_interne div#infos_pratiques div p {
    font-size:12px;
    margin-bottom:6px;
    padding-left:40px;
    color:#666;
}
div#content div#agenda_interne div#infos_pratiques div p.gmap {margin-top:4px}
div#content div#agenda_interne div#infos_pratiques div p.gmap a:hover{text-decoration:underline;}
div#content div#agenda_interne div#infos_pratiques div.lieu {
    background:url("../images/horaire.png") no-repeat scroll left top transparent;
    min-height:32px;
}
div#content div#agenda_interne div#infos_pratiques div.adresse {
    background:url("../images/adresse.png") no-repeat scroll left top transparent;
    min-height:32px;
}
div#content div#agenda_interne div#infos_pratiques div.contact {
    background:url("../images/contact.png") no-repeat scroll left top transparent;
    min-height:32px;
}
div#content div#agenda_interne div#infos_pratiques div.contact p.tel {
    margin-left:40px;
    max-width:160px;
    padding:0;
    text-align:center;
}
div#content div#agenda_interne div#infos_pratiques div.contact p.email {
    margin:0 0 0 40px;
    max-width:58px;
    padding:0 10px;
}
div#content div#agenda_interne div div.postuler{text-align:center;}
div#content div#agenda_interne div div.postuler a.mail, div#content div#agenda_interne div div.postuler a.postuler{font-size:11px;text-align:left;font-weight:bold;width:110px;height:17px;color:#FFFFFF;display:inline-block;padding:6px 0 0 42px;}
div#content div#agenda_interne div div.postuler a.mail{background:transparent url(../../ucm/images/jobs/bouton_postuler_mail.png) no-repeat left top;}
div#content div#agenda_interne div div.postuler a.postuler{background:transparent url(../../ucm/images/jobs/bouton_postuler.png) no-repeat left top;}
div#content div#agenda_interne div div.postuler a.postuler:hover, div#content div#agenda_interne div div.postuler a.mail:hover{background-position:0 -23px;text-decoration:none;}{text-decoration:none;background-position:0 -23px;}

div#content div#agenda_interne div#inscription p, div#content div#agenda_interne div#inscription a.ui-link {
    font-size:12px;
}
div#content div#agenda_interne div#document_utile {
    font-size:12px;
}
div#content div#agenda_interne div#document_utile span {
    color: #999;
}
div#content div#agenda_interne div#document_utile a[href$=".pdf"] {
    background: url("../images/pdf_hover.png") no-repeat scroll left center transparent;
    height: 18px;
    padding: 2px 0 2px 25px;
}
div#content div#agenda_interne div#document_utile a[href$=".xls"], div#content div#agenda_interne div#document_utile a[href$=".xlsx"] {
    background: url("../images/excel_hover.png") no-repeat scroll left center transparent;
    height: 18px;
    padding: 2px 0 2px 25px;
}
div#content div#agenda_interne div#document_utile a[href$=".doc"], div#content div#agenda_interne div#document_utile a[href$=".docx"] {
    background: url("../images/word_hover.png") no-repeat scroll left center transparent;
    height: 18px;
    padding: 2px 0 2px 25px;
}

/* Bureaux */
div#content div#bureaux {
	display:table;
	padding:20px;
	background-color:#f8f9fa;
	width:94%;
	margin:0 auto;
	word-wrap:break-word;
}
div#content div#bureaux a#btn_bureau_proche {
	display:block;
	background:url(../images/bouton_bureau_proche.png) no-repeat top left;
	height:36px;
	width:249px;
	margin:0 auto;
	margin-bottom:12px;
}
div#content div#bureaux a#btn_bureau_proche:hover {
	background-position:0 -36px;
}
div#content div#bureaux a#btn_bureau_proche span {
	color:#666;
	display:inline-block;
	font-size:12px;
	margin-left:10px;
	margin-top:13px;
}
div#content div#bureaux a#btn_bureau_proche img {
	float:left;
	height:26px;
	padding-left:8px;
	padding-top:6px;
	width:40px;
}
div#content div#bureaux div.infos p.adresse {
	font-size:14px;
	color:#666;
	margin-bottom:12px;
}
div#content div#bureaux div.infos a.btn_tel_bureau {
	float:left;
	display:inline-block;
	background:url(../images/bouton_telephone_bureaux.png) no-repeat left top;
	height:33px;
	width:128px;
	color:#666;
	font-size:14px;
}
div#content div#bureaux div.infos a.btn_tel_bureau:hover {
	background-position:0 -33px;
}
div#content div#bureaux div.infos a.btn_tel_bureau span {
	display:block;
	font-size:12px;
	margin-left:30px;
	margin-top:11px;
}
div#content div#bureaux div.infos a.btn_tel_bureau img {
	float:left;
	height:34px;
	width:22px;
	padding-left:4px;
	padding-top:2px;
	
}
div#content div#bureaux div.infos a.btn_plan_acces {
	float:left;
	display:inline-block;
	background:url(../images/bouton_plan_acces.png) no-repeat;
	height:33px;
	width:128px;
	color:#666;
	font-size:12px;
	margin-left:4px;
}
div#content div#bureaux div.infos a.btn_plan_acces:hover {
	background-position:0 -33px;
}
div#content div#bureaux div.infos a.btn_plan_acces span {
	display:block;
	font-size:12px;
	margin-left:35px;
	margin-top:11px;
	text-transform:uppercase;
}
div#content div#bureaux div.infos a.btn_plan_acces img {
	float:left;
	height:26px;
	width:26px;
	padding-left:4px;
	padding-top:3px;
}


/* Contenu interne */
div#content p#metier {
	font-size:12px;
	margin-bottom:8px;
}
div#content h1,
div#content h2 {
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:1.3em;
	text-align:left;
	margin-bottom:8px;
}
div#content h1 span.cloture {
	font-size:12px;
	color:#F39600;
	font-weight:normal;
	text-transform:none;
}
div#content h2 {
	text-transform:none;
}
div#content h3 {
	color:#000;
	font-size:14px;
	line-height:1.3em;
	text-align:left;
	margin-bottom:8px;
}
div#content h4 {
	color:#000;
	font-size:14px;
	line-height:1.3em;
	text-align:left;
	margin-left:10px;
	margin-bottom:8px;
}
div#content h5 {
	color:#000;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	margin-bottom:8px;
}
div#content h6 {
	color:#000;
	font-size:10px;
	line-height:1.3em;
	text-align:left;
	margin-bottom:8px;
}
div#content h3.titre {
	margin-bottom:0px;
}
div#content div#intro {
	background-color:#eaeaea;
	padding:10px;
	color:#666;
	line-height:1.2em;
	margin-bottom:16px;
	font-size:14px;
}
div#content div#description {
	font-size:14px;
	color:#666;
	line-height:1.2em;
}
div#content div#description p {
	margin-bottom:12px;
}
div#content ul,
div#content ol {
	font-size:14px;
	margin:0 0 16px 30px;
}
div#content ul li {
	line-height:1.2em;
	list-style:disc outside none;
	margin:0 0 8px;
}
div#content ul li span,
div#content ul ol span {
	color:#666;
}
div#content div#actualite div#description h2,
div#content div#actualite div#description h3 {
	text-transform:none;
}

/* Agenda */
div#content div#agenda {
	margin-bottom:20px;
}
div#content div#agenda > a {
	display:table;
	height:80px;
	max-height:118px;
	padding:12px;
	background-color:#FFF;
	width:94%;
	margin:0 auto;
	border-top:2px solid #d7d8d8;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
div#content div#agenda > a:hover {
	background-color:#E4E5E6;
}
div#content div#agenda a > div.image {
	display:table-cell;
	vertical-align:middle;
	width:60px;
}
div#content div#agenda a > div.texte {
	display:table-cell;
	vertical-align:middle;
}
div#content div#agenda a > div.texte > p.info {
	font-size:12px;
	margin-bottom:6px;
	color:#009de0;
}
div#content div#agenda a > div.texte > p.info span {
	text-transform:uppercase;
}
div#content div#agenda a > div.texte > p.info span.cloture {
	text-transform:inherit;
	color:#F39600;
}
div#content div#agenda a > div.texte > p.info span.complet {
	text-transform:inherit;
	color:#F39600;
}
div#content div#agenda a > div.texte > div.desc {
	color:#666;
	font-size:14px;
	line-height:1.2em;
}
div#content div#agenda > a > div.fleche {
	display:table-cell;
	text-align:right;
	vertical-align:middle;
}
div#content div#agenda > a > div.fleche span {
	color:#666;
	font-size:16px;
	font-weight:bold;
}


/* FOOTER */
div#footer {
	display:table;
	width:100%;
	border-top:1px solid #ced0d2;
	vertical-align:middle;
	margin-top:20px;
}
div#footer a {
	display:block;
	padding:8px 20px;
	border-bottom:1px solid #ced0d2;
	text-decoration:none;
	color:#666;
	font-size:14px;
	vertical-align:middle;
}
div#footer a:hover {
	background-color:#E4E5E6;
}
/* MENU PRINCIPAL */
div#menu-principal {
	display:table;
	margin-top:26px;
	width:292px;
}
div#menu-principal a {
	display:table;
	background:transparent url(../images/background-bouton-menu-principal.png) repeat-x left top;
	height:47px;
	width:300px;
	text-decoration:none;
	color:#666;
}
div#menu-principal a:hover {
	background-position: 0 -48px;
}
div#menu-principal a div.picto {
	border:0 none;
	display:table-cell;
	border-collapse:collapse;
	padding-left:20px;
	vertical-align:middle;
	width:72px;
	height:47px;
}
div#menu-principal a div.picto p img {
	display:inline;
}
div#menu-principal a div.titre {
	display:table-cell;
	height:34px;
	vertical-align:middle;
}
div#menu-principal a div.titre span {
	color:#666;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:normal;
}
div#menu-principal a div.fleche {
	display:block;
	vertical-align:middle;
	padding-top:18px;
	padding-right:12px;
	float:right;
}


/* PAGINTAION */
div#pagination {
	background-color:#0FA3E3;
	height:28px;
	padding:5px;
	text-align:center;
}
div#pagination > div {
	height:16px;
}
div#pagination div.left {
	float:left;
}
div#pagination div.right {
	float:right;
}
div#pagination div.middle span {
	color:#FFF;
	display:inline-block;
	font-size:14px;
	margin-top:8px;
	vertical-align:top;
}


/* OVERLAYS */
#content-overlay-changer-region,
#content-overlay-changer-region-bureaux,
#content-overlay-filtrer-metiers {
	background-color: #FFFFFF;
	border: 3px solid #0182C6;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 5px #FFFFBE;
	margin-top: 8px;
	width: 100%;
}
#overlay-changer-region p.logo,
#overlay-changer-region-bureaux p.logo {
	margin: 0 auto 0 5px;
	text-align: center;
}
#content-overlay-changer-region h2,
#content-overlay-changer-region-bureaux h2,
#content-overlay-filtrer-metiers h2 {
	color: #0182C6;
	font-size: 18px;
	padding: 5px 0 2px 5px;
}
#content-overlay-changer-region h2, #content-overlay-changer-region h3{
	text-align:center;
}
#content-overlay-changer-region-bureaux h2,
#content-overlay-filtrer-metiers h2 {
	text-align: center;
}
#content-overlay-changer-region h3,
#content-overlay-changer-region-bureaux h3,
#content-overlay-filtrer-metiers h3 {
	color: #0182C6;
	font-size: 10px;
	margin-bottom: 22px;
	padding: 0 5px;
}
#content-overlay-filtrer-metiers h3 {
	margin-bottom: 0;
	margin-top: 4px;
	text-align: center;
}
#content-overlay-changer-region h3{
	margin-bottom:12px;
}

a.bouton-region {
	display: block;
	margin-left: 91px;
	margin-bottom: 10px;
	position: relative;
	width: 101px;
	height:26px;
	background:transparent url(../images/bouton-bleu.jpg) no-repeat left top;
}
a.bouton-region:hover {
	background-position:0 -26px;
}
a.bouton-region img {}
a.bouton-region span {
	color: #FFFFFF;
	display: inline-block;
	font-size: 12px;
	position: relative;
	text-align: center;
	top: 4px;
	width: 102px;
}
#content-overlay-filtrer-metiers div fieldset {
	padding: 0 10px 10px;
}


/* TEXTES COULEURS METIERS */
.employeur,
p#metier.employeur,
div#content > div.employeur ul li,
div#agenda ul li,
div#content > div.employeur a,
div#content > div.employeur > div#description h1,
div#content > div.employeur > div#description h2,
div#content > div.employeur > div#description h3 {
	color:#008FD0;
}
.independant,
p#metier.independant,
div#actualite.independant ul li,
div#content > div.independant a,
div#content > div.independant > div#description h1,
div#content > div.independant > div#description h2,
div#content > div.independant > div#description h3 {
	color:#008A6D;
}
.entreprendre,
p#metier.entreprendre,
div#actualite.entreprendre ul li,
div#content > div.entreprendre a,
div#content > div.entreprendre > div#description h1,
div#content > div.entreprendre > div#description h2,
div#content > div.entreprendre > div#description h3 {
	color:#F39600;
}
.guichet,
p#metier.guichet,
div#actualite.guichet ul li,
div#content > div.guichet a,
div#content > div.guichet > div#description h1,
div#content > div.guichet > div#description h2,
div#content > div.guichet > div#description h3 {
	color:#0083A1;
}
.defense_et_representation,
p#metier.defense_et_representation,
div#actualite.defense_et_representation ul li,
div#content > div.defense_et_representation a,
div#content > div.defense_et_representation > div#description h1,
div#content > div.defense_et_representation > div#description h2,
div#content > div.defense_et_representation > div#description h3 {
	color:#9A307B;
}
.allocations_familiales,
p#metier.allocations_familiales,
div#actualite.allocations_familiales ul li,
div#content > div.allocations_familiales a,
div#content > div.allocations_familiales > div#description h1,
div#content > div.allocations_familiales > div#description h2,
div#content > div.allocations_familiales > div#description h3 {
	color:#e20071;
}
.environnement,
p#metier.environnement,
div#actualite.environnement ul li,
div#content > div.environnement a,
div#content > div.environnement > div#description h1,
div#content > div.environnement > div#description h2,
div#content > div.environnement > div#description h3 {
	color:#c4d31e;
}
.ucm,
p#metier.ucm,
div#actualite.ucm ul li,
div#content > div.ucm a,
div#content > div.ucm > div#description h1,
div#content > div.ucm > div#description h2,
div#content > div.ucm > div#description h3 {
	color:#0271A3;
}
.environnement,
p#metier.environnement,
div#actualite.environnement ul li,
div#content > div.environnement a,
div#content > div.environnement > div#description h1,
div#content > div.environnement > div#description h2,
div#content > div.environnement > div#description h3 {
	color:#c4d31e;
}

#description .object-left{
	float:left;
	margin:0 5px 5px 0;
}
#description .object-right{
	float:right;
	margin:0 0 5px 5px;
}
/* TABLEAUX GLOBAL */
div#content > div table {
	width:100%;
}

/* TABLEAUX EMPLOYEUR */
div#content > div.employeur table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#008fd0; vertical-align:middle;}
div#content > div.employeur table tr td{background-color:transparent; border-bottom:1px solid #008fd0; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.employeur table tr td h5{color:#008fd0;}
div#content > div.employeur table tr td.background_fonce{background-color:#03a3ec;}
div#content > div.employeur table.border, div#content > div.employeur table.background_border{border-top:1px solid #008fd0;}
div#content > div.employeur table.border tr td, div#content > div.employeur table.background_border tr td{border-right:1px solid #008fd0;}
div#content > div.employeur table.background tr.light, div#content > div.employeur table.background_border tr.light{background-color:#fff;}
div#content > div.employeur table.background tr.dark, div#content > div.employeur table.background_border tr.dark{background-color:#45c4fe;}

/* TABLEAUX INDEPENDANT */
div#content > div.independant table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#008a6d; vertical-align:middle;padding:0 10px;}
div#content > div.independant table tr th.text-left{text-align:left;}
div#content > div.independant table tr th.text-center{text-align:center;}
div#content > div.independant table tr th.text-right{text-align:right;}
div#content > div.independant table tr td{background-color:transparent; border-bottom:1px solid #008a6d; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.independant table tr td h5{color:#008a6d;}
div#content > div.independant table tr td.background_fonce{background-color:#00b08b;}
div#content > div.independant table.border, div#content > div.independant table.background_border{border-top:1px solid #008a6d;}
div#content > div.independant table.border tr td, div#content > div.independant table.background_border tr td{border-right:1px solid #008a6d;}
div#content > div.independant table.background tr.light, div#content > div.independant table.background_border tr.light{background-color:#fff;}
div#content > div.independant table.background tr.dark, div#content > div.independant table.background_border tr.dark{background-color:#00d9ab;}

/* TABLEAUX ENTREPRENDRE */
div#content > div.entreprendre table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#f39600; vertical-align:middle;padding:0 10px;}
div#content > div.entreprendre table tr th.text-left{text-align:left;}
div#content > div.entreprendre table tr th.text-center{text-align:center;}
div#content > div.entreprendre table tr th.text-right{text-align:right;}
div#content > div.entreprendre table tr td{background-color:#transparent; border-bottom:1px solid #f39600; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.entreprendre table tr td h5{color:#f39600;}
div#content > div.entreprendre table tr td.background_fonce{background-color:#fad08c;}
div#content > div.entreprendre table.border, div#content > div.entreprendre table.background_border{border-top:1px solid #f39600;}
div#content > div.entreprendre table.border tr td, div#content > div.entreprendre table.background_border tr td{border-right:1px solid #f39600;}
div#content > div.entreprendre table.background tr.light, div#content > div.entreprendre table.background_border tr.light{background-color:#fff;}
div#content > div.entreprendre table.background tr.dark, div#content > div.entreprendre table.background_border tr.dark{background-color:#fdefd9;}

/* TABLEAUX GUICHET */
div#content > div.guichet table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#0083a1; vertical-align:middle;padding:0 10px;}
div#content > div.guichet table tr th.text-left{text-align:left;}
div#content > div.guichet table tr th.text-center{text-align:center;}
div#content > div.guichet table tr th.text-right{text-align:right;}
div#content > div.guichet table tr td{background-color:transparent; border-bottom:1px solid #0083a1; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.guichet table tr td h5{color:#0083a1;}
div#content > div.guichet table tr td.background_fonce{background-color:#0098bb;}
div#content > div.guichet table.border, div#content > div.guichet table.background_border{border-top:1px solid #0083a1;}
div#content > div.guichet table.border tr td, div#content > div.guichet table.background_border tr td{border-right:1px solid #0083a1;}
div#content > div.guichet table.background tr.light, div#content > div.guichet table.background_border tr.light{background-color:#fff;}
div#content > div.guichet table.background tr.dark, div#content > div.guichet table.background_border tr.dark{background-color:#00b5de;}

/* TABLEAUX DEFENESE ET REPRESENTATION */
div#content > div.defense_et_representation table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#9a307b; vertical-align:middle;padding:0 10px;}
div#content > div.defense_et_representation table tr th.text-left{text-align:left;}
div#content > div.defense_et_representation table tr th.text-center{text-align:center;}
div#content > div.defense_et_representation table tr th.text-right{text-align:right;}
div#content > div.defense_et_representation table tr td{background-color:transparent; border-bottom:1px solid #9a307b; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.defense_et_representation table tr td h5{color:#9a307b;}
div#content > div.defense_et_representation table tr td.background_fonce{background-color:#c63e9e;}
div#content > div.defense_et_representation table.border, div#content > div.defense_et_representation table.background_border{border-top:1px solid #9a307b;}
div#content > div.defense_et_representation table.border tr td, div#content > div.defense_et_representation table.background_border tr td{border-right:1px solid #9a307b;}
div#content > div.defense_et_representation table.background tr.light, div#content > div.defense_et_representation table.background_border tr.light{background-color:#fff;}
div#content > div.defense_et_representation table.background tr.dark, div#content > div.defense_et_representation table.background_border tr.dark{background-color:#f14cc1;}

/* TABLEAUX ALLOCATIONS FAMILLIALES */
div#content > div.allocations_familiales table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#e20071; vertical-align:middle;padding:0 10px;}
div#content > div.allocations_familiales table tr th.text-left{text-align:left;}
div#content > div.allocations_familiales table tr th.text-center{text-align:center;}
div#content > div.allocations_familiales table tr th.text-right{text-align:right;}
div#content > div.allocations_familiales table tr td{background-color:transparent; border-bottom:1px solid #e20071; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.allocations_familiales table tr td h5{color:#e20071;}
div#content > div.allocations_familiales table tr td.background_fonce{background-color:#fb45a0;}
div#content > div.allocations_familiales table.border, div#content > div.allocations_familiales table.background_border{border-top:1px solid #e20071;}
div#content > div.allocations_familiales table.border tr td, div#content > div.allocations_familiales table.background_border tr td{border-right:1px solid #e20071;}
div#content > div.allocations_familiales table.background tr.light, div#content > div.allocations_familiales table.background_border tr.light{background-color:#fff;}
div#content > div.allocations_familiales table.background tr.dark, div#content > div.allocations_familiales table.background_border tr.dark{background-color:#fc82bf;}
div#content > div.allocations_familiales.home_caf table a{color:#666;}

/* TABLEAUX ENVIRONNEMENT */
div#content > div.environnement table tr th{font:bold 14px Arial; color:#fff; height:25px; background-color:#bdcd00; vertical-align:middle;padding:0 10px;}
div#content > div.environnement table tr th.text-left{text-align:left;}
div#content > div.environnement table tr th.text-center{text-align:center;}
div#content > div.environnement table tr th.text-right{text-align:right;}
div#content > div.environnement table tr td{background-color:transparent; border-bottom:1px solid #bdcd00; padding:10px; font:normal 12px Arial; color:#666;}
div#content > div.environnement table tr td h5{color:#bdcd00;}
div#content > div.environnement table tr td.background_fonce{background-color:#d1e112;}
div#content > div.environnement table.border, div#content > div.environnement table.background_border{border-top:1px solid #bdcd00;}
div#content > div.environnement table.border tr td, div#content > div.environnement table.background_border tr td{border-right:1px solid #bdcd00;}
div#content > div.environnement table.background tr.light, div#content > div.environnement table.background_border tr.light{background-color:#fff;}
div#content > div.environnement table.background tr.dark, div#content > div.environnement table.background_border tr.dark{background-color:#e0f301;}


/* AUTRES */
strong, b {
	font-weight:bold;
}
em, i {
	font-style:italic;
}
.clearer {
	height:0;
	clear:both;
}

#content div #voir_aussi{float:left;width:100%;margin:15px 0 0 0;padding:15px 0 0 0; border-top:1px solid #999999;}
#content div #voir_aussi p{float:left;width:100%;margin:0 0 10px 0;font-size:14px; color:#0071a3;}
#content div #voir_aussi p.voir_aussi_details{float:left;width:100%;margin:0 0 5px 0;font-size:14px; color:#0071a3;}
#content div #voir_aussi p.voir_aussi_details span{float:left;margin:0 2px 0 0}
#content div #voir_aussi p.voir_aussi_details span.type, #content div #voir_aussi p.voir_aussi_details span.taille{font-size:11px; color:#999999;margin:2px 0 0 2px}
#content div #voir_aussi p.voir_aussi_details a{float:left;font-size:14px; color:#0071a3;}

#content div #voir_aussi p.voir_aussi_details span.icon{width:16px;height:16px; margin:-2px 3px 0 3px;}
#content div #voir_aussi p.voir_aussi_details span.icon.word{background:transparent url(../../ucm/images/word.png) no-repeat left top;}
#content div #voir_aussi p.voir_aussi_details span.icon.pdf{background:transparent url(../../ucm/images/pdf_faq.png) no-repeat left top;}
#content div #voir_aussi p.voir_aussi_details span.icon.excel{background:transparent url(../../ucm/images/excel.png) no-repeat left top;}